ul li {
	list-style: none;
}

.section {
	/* height: calc(100% - 55px); */
	/* top:55px; */
	overflow-y: auto;
}

.head {
	position: relative;
}

.box {
	position: relative;
}

#pcslide {
	display: none;
}

#swiper1 .s1img {
	height: 100vh;
	width: 100%;
	display: block;
}

#swiper1 .swiper-pagination {
	width: 122px;
	left: 81%;
	top: 90%;
}

#mobswiper1 .mos1img {
	width: 100%;
}

.videomask2 {
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.9);
	z-index: 8888;
	width: 100%;
	height: 100%;
}

.videomask2 video {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

#swiper1 .swiper-pagination .swiper-pagination-bullet {
	width: 34px;
	margin: 0;
	margin-right: 10px;
	border-radius: 0;
	background: #Fff;
}

#swiper1 .swiper-pagination .swiper-pagination-bullet:last-child {
	margin-right: 0;
}

#swiper1 .swiper-pagination-bullet-active {
	background: #007aff !important;
}

.pcnavbox {
	float: right;
	z-index: 11;
}

.pcnavbox .navList {
	float: right;
	margin-right: 35px;
	font-size: 14px;
	font-weight: bold;
}

.pcnavbox .navList a {
	text-decoration: none;
	color: #fff;
}

.navActive {
	color: #2a90f5 !important;
}

#languageBox {
	float: right;
	color: #fff;
	font-size: 14px;
	font-weight: blod;
}

.box p {
	color: #fff;
	/* text-align: center; */
}

.box .title {
	font-size: 24px;
	color: #fff;
	margin-bottom: 35px;
	position: absolute;
	width: 100%;
	top: 32.5%;
	z-index: 12;
	font-family: syht;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	transition: all .5s;
}

.boxActive {
	color: #f9bd35;
}

.box .pointt {
	transition: all .5s;
	font-size: 6vh;
	/* font-weight: bold;   */
	width: 92%;
	max-width: 1700px;
	font-family: Rzwsxkajfaebecd;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	letter-spacing: 4px;
	margin: 0 auto;
}

.box .eninfo {
	transition: all .5s;
	font-size: 3.9vh;
	letter-spacing: 2px;
	width: 92%;
	max-width: 1700px;
	line-height: 2;
	top: 48.5%;
	font-weight: 300;
	margin: 2vh auto;
	font-family: cursive;      /*  Rzwsxkajfaebecd;   */
}

.btnbox {
	position: absolute;
	top: 60%;
	left: 0;
	z-index: 12;
	width: 100%;
	text-align: center;
	margin-top: 40px;
}

#videoBtn {
	margin-right: 20px;
}

#videoBtn img {
	vertical-align: middle;
	margin-right: 10px;
}

.btnbox .redbtn {
	height: 54px;
	background-color: #fb0300;
	border: none;
	font-size: 18px;
	color: #FFFFFF;
	padding: 14px 30px;
	opacity: 0.8;
	transition: all .5s;
}

.btnbox .redbtn:hover {
	opacity: 1;
}

.main {
	background: #fff;
}

#solutionImgBox {
	position: relative;
	width: 50%;
	height: 100%;
	float: left;
	overflow: hidden;
}

/* #solutionImgBox img {
	width: 100%;
	height: 100%;
	MIN-width: 100%;
	MIN-HEIGHT: 100%;
	display: block;
	object-fit: cover;
} */

.textbox {
	width: 50%;
	height: 100%;
	float: left;
}

.textbox .tpb {
	height: 30%;
}

.textbox .top-text {
	height: 100%;
	color: #fff;
	background: #1277dc url(../images/solutionBg.jpg)no-repeat;
	background-size: 100%;
	position: relative;
}

.textbox .top-text .topbox {
	padding-left: 0.6rem;
	overflow: hidden;
}

.textbox .top-text .topbox .top-title {
	font-size: 0.18rem;
	margin: 0.6rem 0 0.05rem 0;
}

.textbox .top-text .topbox .title-s {
	font-size: 0.09rem;
}

.textbox .top-text .topbox .topinfobox {
	margin-top: 0.30rem;
}

.textbox .top-text .topbox .footerinfobox {
	width: 5.6rem;
	position: absolute;
	left: 1.6rem;
	bottom: 0.32rem;
}

.textbox .top-text .topbox .center-titile {
	font-size: 0.15rem;
	margin-bottom: 0.05rem;
}

.textbox .top-text .topbox small {
	font-size: 0.1rem;
	opacity: 0.8;
}

.footerinfobox .title-footer {
	width: 5.6rem;
	margin-top: 0.05rem;
	word-break: break-all;
	word-wrap: break-word;
}

.title-footer {
	width: 3.1rem;
	margin-top: 0.1rem;
	font-size: 0.07rem;
	line-height: 1.8;
}

.footer-content {
	height: 70%;
}

.write01 {
	width: 0.9rem;
	position: absolute;
	bottom: 0.32rem;
	left: 0.6rem;
}

.solutionul .solutionli {
	cursor: pointer;
	width: 50%;
	height: 33.333%;
	box-sizing: border-box;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	float: left;
	text-align: center;
	line-height: 1.8;
	position: relative;
	overflow: hidden;
}

.soluline {
	width: 100%;
	height: 2px;
	background: #4191e2;
	margin-top: 0.35rem;
	margin-bottom: 0.35rem;
}

.solutionul .solutionli :hover .blue {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}

.solutionul .solutionli:hover .so-tetx p {
	color: #3ca9fc !important;
}

.solutionul .solutionli:hover .so-tetx small {
	color: #3ca9fc !important;
}

.solutionul .solutionli .imgbox {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
}

.solutionul .solutionli .so-tetx p {
	font-size: 0.09rem;
	color: #333;
	letter-spacing: 2px;
}

.solutionul .solutionli .so-tetx small {
	font-size: 0.06rem;
	color: #555;
}

.solutionul .solutionli img {
	width: 0.3rem;
	display: block;
	margin: 0 auto;
}

.solutionul .solutionli .blue {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	margin-top: 2.63vh;
}

.solutionul .solutionli:nth-child(2n) {
	border-right: none;
}



.so-tetx {
	margin-top: 9vh;
}

.pcAboutBox .title-box {
	max-width: 70%;
	margin: 0 auto;
	width: 1080px;
}

.pcAboutBox .title-box .abouttitle {
	/* padding-top: 0.475rem; */
	text-align: center;
	/* margin-bottom: 20px; */
}

.pcAboutBox .title-box .abouttitle p {
	color: #333;
}

.pcAboutBox .title-box .abouttitle .small {
	color: #666;
}

.pcAboutBox .title-box .text {
	text-align: center;
	margin-top: 2.09424vh;
	line-height: 30px;
	color: #555;
}

.pcAboutBox .title-box .aboutBg {
	display: block;
	margin: 0 auto;
	margin-top: 0;
	max-width: 1200px;
}

.hornerBox {
	box-shadow: 0 2px 19px 1px rgba(0, 0, 0, 0.1);
	padding-bottom: 2vh;
}

.hornerlist {
	width: 33%;
	float: left;
	text-align: center;
	/* height: 10.46875vw; */
	overflow: hidden;
}

.hornerlist p:nth-child(1) {
	margin-top: 2.5vh;
	margin-bottom: 3.15vh;
}

.hornerlist p:nth-child(2) {
	font-size: 16px;
	color: #888;
}

.bigfont {
	color: #555;
	font-size: 6.2827vh;
	font-family: bebas;
}

.bigfont_img {
	height: 13.92225vh;
}

.bigfont_img img {
	top: 2.09424vh;
	position: relative;
}

.sfont {
	font-size: 1.8848vh;
	color: #555;
}

.newsbox {
	overflow: hidden;
	position: relative;
	background: url(../images/newbgline.jpg) repeat;
}

.newstitle {
	overflow: hidden;
	text-align: center;
	color: #333;
	width: 100%;
	height: 1.28rem;
}

.newstitle .small {
	margin-top: 0.6rem;
	color: #3089cc;
}

.newsli {
	width: 50%;
	height: 1.785rem;
	float: left;
	overflow: hidden;
	position: relative;
}

.newsli:nth-child(1) .leftdiv {
	background: url(../images/innews01.png);
	background-size: 100% 100%;
}

.newsli:nth-child(2) .leftdiv {
	background: url(../images/innews02.png);
	background-size: 100% 100%;
}

.newsli:nth-child(3) .leftdiv {
	background: url(../images/innews03.png);
	background-size: 100% 100%;
}

.newsli:nth-child(4) .leftdiv {
	background: url(../images/innews04.png);
	background-size: 100% 100%;
}

.newsli:nth-child(1) .sjimg {
	right: -12px;
	background: url(../images/ind08.png);
}

.newsli:nth-child(2) .sjimg {
	right: -12px;
	background: url(../images/ind09.png);
}

.newsli:nth-child(3) .sjimg {
	left: -12px;
	background: url(../images/ind11.png);
}

.newsli:nth-child(4) .sjimg {
	left: -12px;
	background: url(../images/ind10.png);
}

.sjimg {
	width: 12px;
	height: 24px;
	position: absolute;
	top: 50%;
	margin-top: -12px;
	z-index: 44;
}

#swiper3 .swiper-slide img {
	width: 100%;
	height: 20.8333vw;
}

.newsli .newsmask {
	background: rgba(255, 255, 255, 0.2);
	transition: all .5s;
	opacity: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	top: 0;
}

.leftdiv:hover .imask01,
.leftdiv:hover .imask02 {
	opacity: 1;
}

.newsli .newsmask:hover {
	opacity: 1;
}

.leftdiv,
.rightdiv {
	width: 50%;
	position: relative;
	height: 100%;
}

.pl {
	position: absolute;
	left: -0.3rem;
	top: -0.3rem;
	font-size: 1.2rem;
	color: #fff;
	opacity: 0.2;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.rightdiv:hover .newsimg {
	transform: scale(1.02, 1.02);
}

.newsimg {
	width: 100%;
	transition: all .5s;
	display: block;
}

.leftdiv:hover .pt,
.leftdiv:hover .py {
	transform: translateY(-15px);
}

.pt {
	height: 0.47rem;
	margin-top: 0.5rem;
	font-size: 0.12rem;
}

.py {
	font-size: 0.07rem;
	line-height: 1.8;
}

.pt,
.py {
	transition: all 1s;
	padding: 0 0.3rem;
	color: #fff;
	opacity: 0.85;
}

.newsli .pa {
	position: absolute;
	bottom: 20px;
	height: 20px;
	line-height: 20px;
}

.newsli:nth-child(4) .pa,
.newsli:nth-child(3) .pa {
	right: 20px;
}

.p01 {
	color: #fff;
	font-size: 300px;
	font-family: Arial;
	position: absolute;
	top: -59px;
	left: -92px;
	opacity: 0.1;
}

.newsli:nth-child(1) .pa,
.newsli:nth-child(2) .pa {
	right: 50%;
	margin-right: 20px;
}

.pa img {
	width: 15px;
	margin-top: 2px;
	float: left;
	margin-right: 12px;
}

.pa span {
	font-size: 12px;
	color: #fff;
	float: right;
}

.partnerBox {
	background: #fff;
	position: relative;
}

.footer {
	margin-top: 0.3rem;
}

.partnertitle {
	text-align: center;
	margin: 2.1667vw 0 2.6875vw 0;
}

.partnertitle .small {
	font-size: 24px;
	color: #3ca9fc;
}

.partnertitle p {
	font-size: 36px;
	color: #333;
}

.section5 {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}


.section5 .fp-tableCell {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.section2 .fp-tableCell,
.section4 .fp-tableCell,
.section5 .fp-tableCell {
	height: calc(100% - 65px) !important;
	margin-top: 65px;
	display: flex;
	align-items: center;
}

.partnerUl {
	max-width: 1200px;
	width: 90vw;
	margin-top: 2.6042vw;
}

.partnerli {
	float: left;
	width: 25%;
	box-sizing: border-box;
	border-bottom: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	position: relative;
}

.partnerli img {
	margin-left: 5%;
	width: 90%;
	display: block;
}

.partnerli:nth-child(5),
.partnerli:nth-child(6),
.partnerli:nth-child(7),
.partnerli:nth-child(8) {
	border-bottom: none;
}

.partnerli:nth-child(4),
.partnerli:nth-child(8) {
	border-right: none;
}

.point {
	width: 2px;
	height: 2px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -1px;
	margin-left: -1px;
	background: #DBDBDB;
}

#swiper2 .swiper-slide img {
	width: 100%;
}

#swiper2 .swiper-pagination-bullet {
	width: 0.5rem;
	height: 0.2rem;
	border-radius: 0;
	background: rgba(255, 255, 255, 0.5);
}

#swiper2 .swiper-pagination-bullet-active {
	background: #007aff;
}

.lookmore {
	width: 120px;
	height: 40px;
	background: url(../images/more.png) no-repeat;
	line-height: 40px;
	padding-left: 50px;
	position: absolute;
	background-size: 40px 40px;
	top: 90%;
	z-index: 12;
	fonts: 24px;
	font-size: 16px;
	color: #fff;
	left: 8%;
}

.lookmore:hover {
	color: #2a90f5;
}

#moslide {
	display: none;
}

.moaboutBg {
	display: none;
}

.newsli:nth-child(1) .img01,
.newsli:nth-child(2) .img01 {
	position: absolute;
	right: -12px;
	top: 50%;
	margin-top: -12px;
	z-index: 44;
}

.newsli:nth-child(3) .img01,
.newsli:nth-child(4) .img01 {
	position: absolute;
	left: -12px;
	top: 50%;
	margin-top: -12px;
	z-index: 44;
}

/*.img01 {
	position: absolute;
	right: -12px;
	top: 50%;
	margin-top: -12px;
	z-index: 44;
}*/

.sjimg {
	width: 12px;
	height: 24px;
	position: absolute;
	top: 50%;
	margin-top: -12px;
	z-index: 44;
}

.imask01 {
	right: -24px;
	border: 12px solid;
	border-color: transparent transparent transparent rgba(255, 255, 255, 0.15);
}

.imask02 {
	left: -24px;
	border: 12px solid;
	border-color: transparent rgba(255, 255, 255, 0.15) transparent transparent;
}

.imask01,
.imask02 {
	position: absolute;
	transition: all .5s;
	opacity: 0;
	z-index: 45;
	top: 50%;
	margin-top: -12px;
}

/*.img02 {
	position: absolute;
	left: -12px;
	top: 50%;
	margin-top: -12px;
}*/

/* .footer {
	margin: 0;
} */
.aboutmask {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	left: 0;
	top: 0;
	opacity: 1;
	transition: all .3s;
}

.swiper-slide-active .aboutmask {
	opacity: 0;
}

@-ms-keyframes myname {
	0% {
		transform: scale(1.0, 1.0);
	}

	100% {
		transform: scale(1.02, 1.02);
	}
}

@keyframes myname {
	0% {
		transform: scale(1.0, 1.0);
	}

	100% {
		transform: scale(1.02, 1.02);
	}
}

@media screen and (min-height: 620px) and (max-height: 700px) {
	.textbox .top-text .topbox .top-title {
		margin-top: 0.5rem;
	}

	.textbox .top-text .topbox .topinfobox {
		margin-top: 0.2rem;
	}
}

@media screen and (min-height: 0px) and (max-height: 620px) {
	.textbox .top-text .topbox .top-title {
		margin-top: 0.5rem;
	}

	.textbox .top-text .topbox .topinfobox {
		margin-top: 0.2rem;
	}

	.write01 {
		bottom: 0.12rem;
	}

	.textbox .top-text .topbox .footerinfobox {
		bottom: 0.12rem;
	}
}

/* @media screen and (min-width: 1440px) and (max-width: 1600px) {
	.bannerslide {
		height: 100vh!important;
	}
	#swiper1 {
		height: 100vh!important;
	}
	#swiper1 .swiper-wrapper {
		height: 100vh!important;
	}
	#swiper1 .swiper-slide {
		height: 100vh!important;
	}
	#swiper1 .swiper-slide img {
		height: 100vh!important;
	}
	.pcAboutBox {
		height: 100vh!important;
	}
	.newsbox {
		height: 100vh!important;
	}
	.partnerBox {
		height: 100vh!important;
	}
	.solutionul {
		height: 100%;
	}
	.solutionul .solutionli {
		height: 50%;
	}
	#solutionImgBox img {
		height: 100%;
		max-width: 100%;
	}
	.newsul {
		position: absolute;
		left: 0;
		bottom: 0;
	}
} */

/* @media only screen and (min-width: 1024px) and (max-width: 1440px) {
	.pcAboutBox .title-box .aboutBg {
		margin-top: 0rem;
		max-height: 40vh;
	}
} */


#solutionImgBox .topbox {
	display: none;
}

.solutionul {
	height: 100%;
}


.section6 .fp-tableCell {
	height: auto !important;
}

.section6 {
	height: auto !important;
}

.slogan {
	position: absolute;
	width: 100%;
	top: 15%;
	z-index: 12;

}


@media only screen and (min-width: 0px) and (max-width: 800px) {
	body .section6 {
		height: auto !important;
	}

	.section {
		height: auto;
		overflow: hidden;
	}

	.soluline {
		margin-top: 0.5rem;
	}

	.textbox .top-text .topbox small {
		font-size: 0.24rem;
		font-weight: 300;
		opacity: 0.9;
	}

	.p01 {
		font-size: 3rem;
		color: #fff;
		top: -0.6rem;
		left: -0.98rem;
		opacity: 0.1;
	}

	#moslide {
		display: block;
	}

	.bannerpc {
		display: none;
	}

	.box .title {
		font-size: 0.24rem;
	}

	.box .pointt {
		font-size: 4vh;
		margin: 0 auto;
		text-align: center;
	}

	.box .eninfo {
		font-size: 0.3rem;
		width: 7rem;
		margin-left: -3.5rem;
	}

	.btnbox .redbtn {
		height: 0.6rem;
		padding: 0 0.2rem;
		font-size: 0.24rem;
	}

	#videoBtn {
		margin-right: 0.2rem;
	}

	#videoBtn img {
		width: 0.3rem;
		margin-right: 0.1rem;
	}

	#swiper1 .swiper-pagination {
		width: 1.22rem;
	}

	#swiper1 .swiper-pagination .swiper-pagination-bullet {
		width: 0.32rem;
		height: 0.1rem;
		margin-right: 0.1rem;
	}

	#swiper1 .swiper-pagination {
		bottom: 0.4rem;
	}

	.main {
		margin-top: 0.4rem;
	}

	.solutionbox {
		position: relative;
		display: flex;
		flex-direction: column-reverse;
		/* 设置主轴为垂直方向并反转 */
	}

	#solutionImgBox {
		position: absolute;
		top: 1vh;
		z-index: -1;
		
		width: calc(100% - 0.6rem);
		height: 60vw;
		padding: 0.3rem;
	}

	#solutionImgBox img {
		width: 100%;
		height: 60vw;
		min-height: 60vw;
	}

	.tpb {
		padding: 0.3rem;
	}

	.textbox {
		width: 100%;
		height: auto;
		margin-top: 50vw;
		position: relative;
	}

	.tpb {
		display: none;
	}

	.textbox .top-text .topbox .top-title {
		font-size: 0.42rem;
		margin: 0.6rem 0 0.28rem 0;
	}

	.textbox .top-text .topbox .center-titile {
		font-size: 0.36rem;
	}

	.textbox .top-text .topbox .title-s {
		font-size: 0.24rem;
	}

	.title-footer {
		width: 6.2rem;
		font-size: 0.24rem;
		margin-top: 0.2rem;
		line-height: 2;
	}

	.write01 {
		width: 1.8rem;
		position: absolute;
		bottom: 0.6rem;
		left: 6.6rem;
	}

	.textbox .top-text .topbox .footerinfobox {
		left: 0.6rem;
	}

	.newstitle .small {
		margin-top: 0.3rem;
	}

	    .footer-content {
	        height: auto;
	        padding: 0.3rem;
	        margin-top: 1.5rem; 
	        background: rgba(255, 255, 255, 0.98);
	    }

	.pcAboutBox {
		background: #F7F7F7;
	}

	.solutionul .solutionli {
		width: 48.89%;
		box-shadow: 0px 7px 19px 0px rgba(0, 0, 0, 0.1);
		height: 3rem;
		padding: 0.4rem 0;
		box-sizing: border-box;
		border: 1px solid #DBDBDB !important;
		float: left;
		text-align: center;
		line-height: 1.2;
		margin: 0.15rem 0;
	}

	.solutionul .solutionli .so-tetx {
		margin-top: 1rem;
	}

	.solutionul .solutionli .imgbox {}

	.solutionul .solutionli img {
		width: 0.8rem;
		display: block;
		margin: 0 auto;
	}

	.solutionul .solutionli .so-tetx p {
		font-size: 0.30rem;
		margin-bottom: 0.2rem;
	}

	.solutionul .solutionli .so-tetx small {
		font-size: 0.24rem;
	}

	.solutionul .solutionli:nth-child(2n) {
		float: right;
	}

	.solutionul .solutionli:nth-child(2n+1) {
		float: left;
	}

	.pcAboutBox .title-box .abouttitle .small {
		font-size: 0.24rem;
	}

	.pcAboutBox .title-box .abouttitle p {
		font-size: 0.36rem;
	}

	/* .pcAboutBox .title-box .text {
		padding: 0.3rem;
		font-size: 0.30rem;
		line-height: 2;
		color: #555;
	} */
	.pcAboutBox .title-box .aboutBg {
		margin-top: 0;
	}

	/* .bigfont {
		font-size: 0.6rem;
		color: #333;
	} */

	.sfont {
		font-size: 0.24rem;
		color: #555;
	}

	/* .hornerinfo {
		font-size: 0.24rem;
		color: #555;
	} */
	.newsbox {
		margin-top: 0.6rem;
		background: #fff;
	}

	.newstitle {
		padding: 0.6rem 0;
		margin: 0;
		background: url(../images/newbgline.jpg) repeat;
	}

	.newstitle .small {
		font-size: 0.24rem;
	}

	.newstitle p {
		font-size: 0.36rem;
	}

	.newsul {
		padding: 0.3rem;
	}

	.newsli {
		width: 100%;
		height: auto;
		margin-bottom: 0.5rem;
	}

	.leftdiv,
	.rightdiv {
		width: 100%;
		overflow: hidden;
	}

	.newsli .leftdiv .pt {
		height: auto;
		margin-bottom: 0.3rem;
	}

	.pl {
		left: -1.03rem;
		top: -0.9rem;
		font-size: 3rem;
		color: #fff;
		opacity: 0.2;
	}

	.pt {
		height: 1rem;
		margin-top: 1rem;
		font-size: 0.42rem;
		margin-bottom: 0.2rem;
	}

	.py {
		font-size: 0.36rem;
		margin-bottom: 0.8rem;
	}

	.newsli .pa {
		position: absolute;
		right: 0.2rem !important;
		bottom: 0.4rem;
		height: 0.2rem;
		line-height: 0.3rem;
	}

	.pa img {
		width: 0.3rem;
		float: left;
		margin-right: 0.2rem;
	}

	.pa span {
		font-size: 0.3rem;
		float: right;
		color: #fff;
	}

	.partnerUl {
		width: 7.6rem;
		/* position: relative; 
		margin: 0.5rem 0;
		top: 0;
		transform: translate(-50%); */
	}

	.ms,
	.ms1 {
		background: #fff;
		display: none;
	}

	.partnerBox {
		background: #fff;
	}

	.partnertitle {
		margin-top: 1rem;
	}

	.partnertitle .small {
		font-size: 0.24rem;
	}

	.partnertitle p {
		font-size: 0.42rem;
	}

	.partnerli {
		width: 50%;
	}

	.partnerli:nth-child(2),
	.partnerli:nth-child(4),
	.partnerli:nth-child(6),
	.partnerli:nth-child(8) {
		border-right: 1px solid #fff;
	}

	.partnerli:nth-child(5),
	.partnerli:nth-child(6) {
		border-bottom: 1px solid #DBDBDB;
	}


	.webByBox {
		position: relative;
	}


	

	/* 解决方案图片开始 */
	#solutionImgBox .topbox {
		position: absolute;
		top: 6vh;
		right: 10%;
		color: #fff;
		background: rgb(13, 115, 215);
		width: 80px;
		height: 60px;
		padding: 5px 10px;
		display: grid;
	}

	#solutionImgBox .topbox .top-title {
		font-size: 18px;
		margin-bottom: 2vh;
		/* margin: 0.6rem 0 0.05rem 0; */
	}



	#solutionImgBox .topbox small {
		font-size: 10px;
		opacity: 0.8;
	}

	/* 解决方案图片结束 */

	/*关于我们开始*/
	.pcAboutBox .title-box {
		max-width: 100%;
		margin: 0 auto;
		width: 1080px;
	}
	.pcAboutBox .title-box .text {
		max-width: 95%;
		line-height: 20px;
		margin: 20px auto;
	}

	/*关于我们结束*/


	/* 关于我们底部文字大小开始 */
	.bigfont {
		font-size: 0.6rem;
	}

	.bigfont_img {
		height: calc(5.65vh + 0.8rem);
	}

	.hornerlist p:nth-child(2) {
		font-size: 12px;
		color: #888;
	}

	/* 关于我们底部文字大小结束 */
}



/* @media only screen and (min-width: 800px) and (max-width: 1280px) {
	.section2 .fp-tableCell,.section4 .fp-tableCell,.section5 .fp-tableCell {
		height: 94.921875% !important;
		margin-top: 5.078125vw;
	}

} */
@media only screen and (min-width: 800px) and (max-width: 1280px) {

	.section2 .fp-tableCell,
	.section4 .fp-tableCell,
	.section5 .fp-tableCell {
		height: calc(100% - 5.078125vw) !important;
		margin-top: 5.078125vw;
		display: flex;
		align-items: center;
	}
}
/* #solutionImgBox {
display: none;
height: 1px;
} */
.hint {
	position: absolute;
	top: 30px;
	right: 30px;
	color: black;
	background: rgb(229, 229, 229, 0.3);
	text-align: center;
	border-radius: 10px;
	padding: 10px;
}

#container {
	height: 100%;
	width: 100%;
}

.d3_img {
	height: 100px;
	width: 100px;
}

.hint {
	transition: opacity 2s;
	opacity: 0;
}